@media (max-width: 659px) {
    #container .grid {
        display: flex;
        flex-wrap: wrap;
        height: auto !important;
    }

    #container .slot {
        height: auto !important;
        left: auto !important;
        position: relative !important;
        top: auto !important;
    }

    .slot.position1x1.size4x2 {
        order: 1;
    }

    .slot.position1x5.size2x2 {
        order: 2;
    }

    .slot.position3x1.size4x2 {
        order: 3;
    }

    .slot.position3x5.size2x2 {
        order: 4;
    }

    .slot.position5x1.size6x4 {
        order: 5;
    }

    .slot.position9x1.size6x1 {
        order: 6;
    }

    .slot.position10x1.size2x2 {
        order: 7;
    }

    .slot.position10x3.size2x2 {
        order: 8;
    }

    .slot.position10x5.size2x2 {
        order: 9;
    }

    .slot.position12x1.size6x1 {
        order: 10;
    }

    .slot.position13x1.size2x1 {
        order: 11;
    }

    .slot.position13x3.size2x1 {
        order: 12;
    }

    .slot.position13x5.size2x1 {
        order: 13;
    }

    .slot.position14x1.size6x1 {
        order: 14;
    }

    .slot.position15x1.size6x1 {
        order: 15;
    }
}